generate.foilgroup.toc
Prev | FO: General Params | Next

## generate.foilgroup.toc

generate.foilgroup.toc — Specifies whether foilgroups have a TOC

## Synopsis

        <xsl:param name="generate.foilgroup.toc">1</xsl:param>

## Description

This parameter specifies whether foilgroups will contain a table of contents of the included foils.

Prev | Up | Next
generate.foilgroup.numbered.toc | Home | generate.handoutnotes